{% extends 'base.html' %}
{% load static %}

{% block content %}
<link rel="stylesheet" type="text/css" href="{% static 'myapp/css/select_user.css' %}">
<h2 class="title">Select User To See His Answers</h2>

<form class="form" method="get" action="{% url 'show_answers' %}">
    <label class="select-user-title" for="selected_user_id">Choose a User:</label>
    <select class="select-user" name="user_id" id="selected_user_id">
        {% for user in all_users %}
        <option value="{{ user.id }}">{{ user.username }}</option>
        {% endfor %}
    </select>

    <button class="submit-btn" type="submit">Show Answers</button>
</form>
<div class="btn">
    <a class="return-btn" href="{% url 'admin_home' %}">Back to menu</a>
</div>
{% endblock %}